@import '_content/AbenaSoins.V3.Module.Admin/AbenaSoins.V3.Module.Admin.xr69izrc6u.bundle.scp.css';
@import '_content/AbenaSoins.V3.Module.Article/AbenaSoins.V3.Module.Article.p5zyqpuj0f.bundle.scp.css';
@import '_content/AbenaSoins.V3.Module.Dotation/AbenaSoins.V3.Module.Dotation.l4jt6m5wtf.bundle.scp.css';
@import '_content/AbenaSoins.V3.Module.Establishment/AbenaSoins.V3.Module.Establishment.usgcgpvjpf.bundle.scp.css';
@import '_content/AbenaSoins.V3.Module.Invoice/AbenaSoins.V3.Module.Invoice.ebfdg5ytx0.bundle.scp.css';
@import '_content/AbenaSoins.V3.Module.Order/AbenaSoins.V3.Module.Order.fr9v3084z9.bundle.scp.css';
@import '_content/AbenaSoins.V3.Module.ProgressionPlan/AbenaSoins.V3.Module.ProgressionPlan.4510je9llp.bundle.scp.css';
@import '_content/AbenaSoins.V3.Module.Samples/AbenaSoins.V3.Module.Samples.57m2ulmmha.bundle.scp.css';
@import '_content/AbenaSoins.V3.Module.Statistics/AbenaSoins.V3.Module.Statistics.0e2t78rrsd.bundle.scp.css';
@import '_content/AbenaSoinsV3.UI.Core/AbenaSoinsV3.UI.Core.s4ecv3is4n.bundle.scp.css';
@import '_content/Blazicons/Blazicons.ugzwxlf6d1.bundle.scp.css';

/* /Pages/index.razor.rz.scp.css */
.index-page[b-owasyptk25] {
    width: 100%;
    height: 100%;
    }


.police1[b-owasyptk25] {
    font-family: Gilroy;
    font-size:3.125rem;
}

.police2[b-owasyptk25] {
    font: var(--Gilroy-Medium);
    font-size:3.125rem;
}

.police3[b-owasyptk25] {
    font: normal 500 1rem Gilroy;
    font-size:3.125rem;
}
